.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-04492552-304c-c179-2036-876f2a4f22e1 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b8836d17-7176-38ee-ea7b-89abafde10a6 {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7cfc1d9d-9395-c365-24da-924727fb9c8e {
border-top: 1px solid var(--gray-400);
}.lfr-layout-structure-item-2670dc2d-6def-2ecc-df10-91822a9833eb {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-82a10be6-4c81-257b-7eae-e7c57023e3e5 {
font-size: 4rem !important;
font-weight: var(--font-weight-light) !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-82a10be6-4c81-257b-7eae-e7c57023e3e5 {
line-height: 1.15;
}.lfr-layout-structure-item-78716e74-baae-7cf3-306f-46fbf5cd7d2f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-aa539ed4-28ea-9b02-f9c4-1661959d672a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-14756f1a-b613-006b-735a-fdd3a602432a {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d954f740-cb4d-7c8d-313a-31cc365e7edf {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3c6cd1f9-ca5f-57e7-3bb8-2c223a457810 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7d8a0112-2a2f-c906-6c29-cb2c01779943 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-00db8528-750c-b84d-9751-a891c0f0a7d4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0235d4d1-3f00-45ec-17b8-c9556be094c5 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-760a8056-b39e-f343-a31d-321a087002d6 {
border-top: 1px solid var(--gray-400);
}.lfr-layout-structure-item-7995fd3e-bc63-8a87-119f-75c9550492aa {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6c9a7a16-94fb-cc0f-ab34-46bbaef1be99 {
display: none !important;
font-size: 4rem !important;
font-weight: var(--font-weight-light) !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-6c9a7a16-94fb-cc0f-ab34-46bbaef1be99 {
line-height: 1.15;
}.lfr-layout-structure-item-7babd27d-b69a-c275-416f-e356e7b81766 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-7d8a0112-2a2f-c906-6c29-cb2c01779943 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0235d4d1-3f00-45ec-17b8-c9556be094c5 {
padding-top: var(--spacer-0,0rem) !important;
}
}